/* Le classi iniziano con . e si usano con class=""; per la pagina in generale si usa la sintassi body{} ma non vale 
per le tabelle, per le quali si può usare table{}; i links si ridefiniscono con a:link{}, a:visited, a:hover o con le classi.
   font-weight:bold|bolder(rispetto all'elemento genitore)|lighter|normal; font-style:normal|italic|oblique; 
   font-decoration:overline|underline|line-through|none; 
   font-family:serif(Times New Roman)|sans-serif(Arial)|cursive(Comic Sans)|fantasy(Allegro BT)|monospace(Courier)
               caption: il carattere impostato nel nostro sistema operativo per pulsanti e menu a tendina 
			   icon: carattere usato per la descrizione delle icone 
			   menu: carattere usato nei menu delle varie finestre 
			   message-box: usato per i gli alert e gli altri box con messaggi di sistema 
			   small-caption: carattere per i controlli più piccoli 
			   status-bar: il font usato per la barra di stato 
            es."Times New Roman" es.Arial,Helvetica,sans-serif
   line-height:normal|numero|lunghezza|percentuale; letter-spacing:numero; 
   
   Nota: oltre a px,cm,mm,pt si può usare anche em che è la lunghezza della lettera m. */

body{
} 
table{
color:#242492; font-family: Verdana; font-size:8.5pt;
}
a:link{
color:#0066ff;
}
a:visited{	
color:#0077ff;
}
a:hover{
color:orange;	
}

/* ATTENZIONE: a:link a:visited a:hover PREVALGONO su impostazioni in classi, ma non su quelle della forma a.classe*/ 

a.amenu{
color:#272798; font-family: Verdana; font-size:9pt; font-weight:bold; text-decoration: none;
}
a.amenu:hover{
color:#e4560e; font-family: Verdana; font-size:9pt; font-weight:bold; text-decoration: none;
}